*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif, 'Segoe UI';
}

.parallax-bg{
    position: relative;
    width: 100%;
    height: 400px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.parallax-bg::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}

.hero{
    height: 100vh;
    background-image: url(../img/show.jpg);
    display: flex;
    align-items: center;
    justify-content: center;
}

.bg1{
    background-image: url(../img/arte1.jpg);

}

section{
    width: 100%;
    height: 400px;
    background-color: #fff;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
}

.info{
    text-align: center;
    z-index: 1;
}

.info h2{
    font-size: 3rem;
}

.info p{
    font-size: 1.2rem;
    margin: 2rem auto;
}

.hero .info{
   color: #fff; 
}

.hero .info h1{
    font-size: 4rem;
}

.hero .info p{
    font-size: 1.5rem;
    max-width: 70%;
}

footer{
    background-color: #000;
    color: #fff;
    padding: 2rem;
    font-size: 1.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
}